Diese Frage wartet auf Beantwortung

Wagenreihung

Hallo wenn ich die Wagenreihung abrufe erscheint kein gültiges Zertifikat vorhanden habe Android Version 4.4.2 was mach ich verkehrt.

ra4
ra4

ra4

Ebene
0
1 / 100
Punkt

Antworten

Benutzerin
Benutzerin

Benutzerin

Ebene
4
5000 / 5000
Punkte

Sie haben das falsche Betriebssystem.
Die "Empfehlung" der sogenannten Fachabteilung ist, das Betriebssystem upzudaten. Falls das nicht möglich ist, haben Sie leider Pech gehabt.

Benutzerin
Benutzerin

Benutzerin

Ebene
4
5000 / 5000
Punkte

Das ist nicht meine Empfehlung sondern die Ihrer sogenannten "Fachabteilung", die seit Wochen keine Lösung für das Problem findet, das ursprünglich angeblich 'nur' Android-Nutzer mit älteren Versionen als 4.4.2 betraf...

PendlerinSeitVielenJahren
PendlerinSeitVielenJahren

PendlerinSeitVielenJahren

Ebene
1
196 / 750
Punkte

Die eigentlichen Antworten und vielleicht Hilfe der community findet sich dort: https://community.bahn.de/questions/1734463-zeigt-derzeit...

Hallo zusammen. Im von PendlerinSeitVielenJahren genannten Beitrag hat sich etwas Neues ergeben. Schauen Sie einmal vorbei. Ich schließe diesen Beitrag wegen Doppelung. /ch